import request from './request/index'
import { projectManagement } from './config/index'

export function getPerson(data) {
  return request({
    url: projectManagement + `/member/queryMemberInfoByIDAPorName`,
    method: 'post',
    timeout: '10000',
    data
  })
}
// { memberIDAPs: []}
export function getListPerson(data) {
  return request({
    url: projectManagement + `/member/getMembersInfoByLdaps`,
    method: 'post',
    data
  })
}